action = Ações
autointext = Registrar entrada automaticamente?
datein = Data de retorno
dateout = Data de saída
edit = Editar
help = Ajuda
location = Local
notes = Observações
outboard = Outboard de Funcionários
outdetails = detalhes
outedit = editar
outedittitle = Edição de Registro do Outboard
outnotes = Notas
outsignin = marcar entrada
personsname = Nome do Funcionário
signin = Registrar entrada
signout = Registrar saída
so_success = Você registrou com sucesso sua saída.
statcallsonly = Somente ligações
statmeeting = Reunião
statnocalls = Não recebe ligações
statout = Fora do Escritório
statusheader = Status
statvacation = Em férias
suclass = Enviar
suname = Salvar
suvalue = Salvar
timein = Horário de retorno
timeout = Horário de saída
updateentry = Atualizar seu Status
userisin = Entrada
userisout = Saída
